/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        3.2.1
*/
/* =Theme customization starts here
------------------------------------------------------- */
.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }
.material-icons.md-100 { font-size: 100px; }
.material-icons.md-dark { color: rgba(0, 0, 0, 0.54); }
.material-icons.md-dark.md-inactive { color: rgba(0, 0, 0, 0.26); }
.material-icons.md-light { color: rgba(255, 255, 255, 1); }
.material-icons.md-light.md-inactive { color: rgba(255, 255, 255, 0.3); }
.material-icons.blauebf4ff { color: #0057c7; opacity: 0.05; }


#online-schulung {
  position: fixed;
  top: 100px;
  right: 20px;
  width: 200px;
  height: 202px;
  z-index: 199999;
}
.page-id-620 #online-schulung {
	display: none;
}
.page-id-815 #online-schulung {
		display: none;
}
.page-id-818 #online-schulung {
		display: none;
}.page-id-157 #online-schulung {
		display: none;
}.page-id-174 #online-schulung {
		display: none;
}.page-id-166 #online-schulung {
		display: none;
}
.page-id-766#online-schulung {
	display: none;
}
.page-id-758 #online-schulung {
		display: none;
}
.page-id-773 #online-schulung {
		display: none;
}.page-id-417 #online-schulung {
		display: none;
}.page-id-84 #online-schulung {
		display: none;
}.page-id-61 #online-schulung {
		display: none;
}
.page-id-102 #online-schulung {
	display: none;
}


.page-id-419 #online-schulung {
		display: none;
}
.page-id-114 #online-schulung {
		display: none;
}.page-id-426 #online-schulung {
		display: none;
}.page-id-107 #online-schulung {
		display: none;
}.page-id-199 #online-schulung {
		display: none;
}
.page-id-217 #online-schulung {
		display: none;
}.page-id-66 #online-schulung {
		display: none;
}
#best {
  position: fixed;
  top: 100px;
 left: 10px;
  width: 80px;
	height: 80px;
  z-index: 199999;
}
.page-id-620 #best {
	display: none;
}
.page-id-815 #best {
		display: none;
}
.page-id-818 #best {
		display: none;
}.page-id-157 #best {
		display: none;
}.page-id-174 #best {
		display: none;
}.page-id-166 #best {
		display: none;
}
.page-id-766#best {
	display: none;
}
.page-id-758 #best {
		display: none;
}
.page-id-773 #best {
		display: none;
}.page-id-417 #best {
		display: none;
}.page-id-84 #best {
		display: none;
}.page-id-61 #best {
		display: none;
}
.page-id-102 #best {
	display: none;
}


.page-id-419 #best {
		display: none;
}
.page-id-114 #best {
	display: none;
}.page-id-426 #best {
		display: none;
}.page-id-107 #best {
		display: none;
}.page-id-199 #best {
		display: none;
}
.page-id-217 #best {
		display: none;
}.page-id-66 #best {
		display: none;
}
/* Smartphones in landscape mode (768-1200px) */
@media only screen and (max-width: 1200px) {

#best {  
  width: 70px;
  height: 70px;
}
}


/* Smartphones in landscape mode (480-768px) */
@media only screen and (max-width: 767px) {
#online-schulung {  
  width: 140px;
  height: 140px;
}
#best {  
  width: 50px;
  height: 50px;}
}


@media only screen and (max-width: 480px) {
#online-schulung {  
	top: 60px;
    bottom: 0px;
	width: 100px;
  height: 100px;
	top:auto;}

#best {  
	top: 0px;
    bottom: 60px;
	top:auto;}
}
	.evcal_event_title {
font-size: 18px; color: #000000 !important;
font-size: 16px !important;	
}
.evcal_event_subtitle {
font-size: 16px; color: #000000 !important;
font-size: 12px !important;
}

.evcal_cblock .evo_start {
font-size: 20px; color: #000000 !important;
font-size: 18px !important;
}
.evcal_cblock .day {
font-size: 16px; color: #000000 !important;
font-size: 14px !important;
}
.evcal_cblock .month {
font-size: 16px; color: #000000 !important;
font-size: 14px !important;
}

#evcal_widget .eventon_events_list .evo_below_title .evcal_event_subtitle {
font-size: 12px;
}
.eventon_events_list .eventon_list_event .evcal_event title {
font-size: 60px;
}
